*** nl_NL.orig.aff	Wed Apr 20 11:48:16 2005
--- nl_NL.aff	Wed Jun 29 17:29:49 2005
***************
*** 3,4 ****
--- 3,17 ----
  
+ FOL  àáâãäåæçèéêëìíîïðñòóôõöøùúûüýþßÿ
+ LOW  àáâãäåæçèéêëìíîïðñòóôõöøùúûüýþßÿ
+ UPP  ÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖØÙÚÛÜÝÞßÿ
+ 
+ SOFOFROM abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZàáâãäåæçèéêëìíîïðñòóôõöøùúûüýþßÿÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖØÙÚÛÜÝÞ¿
+ SOFOTO   ebctefghejklnnepkrstevvkesebctefghejklnnepkrstevvkeseeeeeeeceeeeeeeedneeeeeeeeeeepseeeeeeeeceeeeeeeedneeeeeeeeeeep?
+ 
+ MIDWORD	'-
+ 
+ KEP =
+ RAR ?
+ BAD !
+ 
  NOSPLITSUGS
***************
*** 33,52 ****
  SFX J N 18
! SFX J 0 tje [aeiou][aeiou] 
! SFX J 0 tjes [aeiou][aeiou] 
! SFX J 0 atje [^aeiou]a 
! SFX J 0 atjes [^aeiou]a 
! SFX J 0 etje [^aeiou]i 
! SFX J 0 etjes [^aeiou]i 
  SFX J 0 'tje [^aeiou]y
! SFX J 0 'tjes [^aeiou]y 
  SFX J 0 otje [^aeiou]o
! SFX J 0 otjes [^aeiou]o 
  SFX J 0 utje [^aeiou]u
! SFX J 0 utjes [^aeiou]u 
! SFX J 0 tje [aeiou][lnrw] 
! SFX J 0 tjes [aeiou][lnrw] 
! SFX J 0 pje [aeiou][m] 
! SFX J 0 pjes [aeiou][m] 
! SFX J 0 je [aeiou][bcdfgkpt] 
! SFX J 0 jes [aeiou][bcdfgkpt] 
  
--- 46,65 ----
  SFX J N 18
! SFX J 0 tje [aeiou][aeiou]
! SFX J 0 tjes [aeiou][aeiou]
! SFX J 0 atje [^aeiou]a
! SFX J 0 atjes [^aeiou]a
! SFX J 0 etje [^aeiou]i
! SFX J 0 etjes [^aeiou]i
  SFX J 0 'tje [^aeiou]y
! SFX J 0 'tjes [^aeiou]y
  SFX J 0 otje [^aeiou]o
! SFX J 0 otjes [^aeiou]o
  SFX J 0 utje [^aeiou]u
! SFX J 0 utjes [^aeiou]u
! SFX J 0 tje [aeiou][lnrw]
! SFX J 0 tjes [aeiou][lnrw]
! SFX J 0 pje [aeiou][m]
! SFX J 0 pjes [aeiou][m]
! SFX J 0 je [aeiou][bcdfgkpt]
! SFX J 0 jes [aeiou][bcdfgkpt]
  
***************
*** 253,255 ****
  REP ubi ibu
! REP croc krok 
  REP ten than
--- 266,268 ----
  REP ubi ibu
! REP croc krok
  REP ten than
***************
*** 288,290 ****
  REP capucino cappuccino
! REP celcius Celsius 
  REP kado cadeau
--- 301,303 ----
  REP capucino cappuccino
! REP celcius Celsius
  REP kado cadeau
***************
*** 294,300 ****
  REP committee comité
! REP komitee comité 
! REP komittee comité 
! REP kommitee comité 
  REP kommittee comité
! REP kwis quiz 
  REP kwissen quizzen
--- 307,313 ----
  REP committee comité
! REP komitee comité
! REP komittee comité
! REP kommitee comité
  REP kommittee comité
! REP kwis quiz
  REP kwissen quizzen
***************
*** 302,304 ****
  REP copy kopij
! REP pitoresque pittoreske 
  REP reikweite reikwijdte
--- 315,317 ----
  REP copy kopij
! REP pitoresque pittoreske
  REP reikweite reikwijdte
***************
*** 314,319 ****
  REP klup club
! REP wiskid whizzkid 
! REP kontakt contact 
! REP kontekst context 
! REP korrekt correct 
  REP kritikus criticus
--- 327,332 ----
  REP klup club
! REP wiskid whizzkid
! REP kontakt contact
! REP kontekst context
! REP korrekt correct
  REP kritikus criticus
***************
*** 333 ****
--- 346,359 ----
  REP aflassen afgelasten
+ REP svp s.v.p.
+ REP zoz z.o.z.
+ 
+ MAP 5
+ MAP aàáâãäå
+ MAP eèéêë
+ MAP iìíîï
+ MAP oòóôõö
+ MAP uùúûü
+ MAP nñ
+ MAP cç
+ MAP yÿý
+ MAP sß
*** nl_NL.orig.dic	Tue Apr 19 21:03:15 2005
--- nl_NL.dic	Mon Jun 27 20:38:35 2005
***************
*** 1,3 ****
  119937
! 'Versie-12-8-2003. Copyright (c) Nederlandse Tex Gebruikersgroep en S.Brouwer'
  's-Graveland
--- 1,3 ----
  119937
! #Versie-12-8-2003. Copyright (c) Nederlandse Tex Gebruikersgroep en S.Brouwer'
  's-Graveland
***************
*** 8,9 ****
--- 8,11 ----
  's-Hertogenbosch
+ fietsstandaard
+ fietslantaarn
  A4
***************
*** 91,93 ****
  Athene
- Athene
  Atjees/E
--- 93,94 ----
***************
*** 216,217 ****
--- 217,220 ----
  Brussels/E
+ BTW
+ B.T.W.
  Budel
***************
*** 325,326 ****
--- 328,330 ----
  Duurstede
+ DVD
  Dwingeloo
***************
*** 7485,7486 ****
--- 7489,7498 ----
  avond/SN
+ 's avonds/=
+ 's middags/=
+ 's ochtends/=
+ 's morgens/=
+ 's Avonds
+ 's Middags
+ 's Ochtends
+ 's Morgens
  avondappèl/S
***************
*** 20681,20682 ****
--- 20693,20695 ----
  cytostatica
+ d.m.v.
  daad/P
***************
*** 46300,46301 ****
--- 46313,46315 ----
  informaticus
+ informatie/S
  informatie-uitwisseling
***************
*** 60206,60208 ****
--- 60220,60227 ----
  löss
+ m.a.w.
+ m.b.t.
+ m.n.
  ma/JW
+ mm
+ mg
  maag
***************
*** 97474,97475 ****
--- 97493,97496 ----
  suïciderisico/X
+ s.v.p.
+ z.o.z.
  swagger/S
***************
*** 101428,101429 ****
--- 101449,101452 ----
  toezichthouder/S
+ toezichthoudersaansprakelijkheidsverzekering
+ toezichthoudersaansprakelijkheidsverzekeringen
  toezie/N
***************
*** 103707,103708 ****
--- 103730,103732 ----
  tête-à-tête/S
+ u
  uchtend/N
***************
*** 119938 ****
--- 119962,120135 ----
  überhaupt
+ Christiaan/X
+ Fred/X
+ Jansen/X
+ Janssen/X
+ Moolenaar/X
+ Renee/X
+ René/X
+ Renée/X
+ Walter/X
+ # toevoegingen uit de Woordenlijst van 30 mei 1996
+ a capella
+ a fortiori
+ a priori
+ a vista
+ ad hominem
+ afrikaan
+ afterpil
+ alma mater
+ anorexia nervosa
+ apelazerus
+ art nouveau
+ au bain marie
+ auctor intellectualis
+ avant la lettre
+ bal masqué
+ basso continuo
+ batavier
+ benefit of the doubt
+ black box
+ black jack
+ black power
+ blue jeans
+ boogie woogie
+ bric à brac
+ bungee jumping
+ capita selecta
+ chaise longue
+ chinezen
+ coming man
+ comme il faut
+ commedia dell' arte
+ communis opinio
+ consilium abeundi
+ couleur locale
+ coûte que coûte
+ dalai lama
+ de jure
+ deus ex machina
+ domus Dei
+ dramatis personae
+ eigener beweging
+ en plein public
+ en profil
+ enfant terrible
+ entre nous
+ fait accompli
+ faux pas
+ femme fatale
+ filet d'anvers
+ fin de siècle
+ finishing touch
+ franse
+ fransman
+ gotisch
+ happy few
+ hora est
+ hors d'oeuvre
+ in absentia
+ in abstracto
+ in allen gevalle
+ in extenso
+ in koelen bloede
+ in memoriam
+ in statu nascendi
+ in triplo
+ in voce
+ invite
+ ipso facto
+ jalousie de métier
+ jehova
+ jeune premier
+ joint venture
+ jus d'orange
+ kalis
+ kousjer
+ laisser faire
+ laissez passer
+ lapis lazuli
+ latino
+ logos
+ maître d'hôtel
+ minimal art
+ naar den vleze
+ non sequitur
+ off line
+ om den brode
+ on line
+ oratio pro domo
+ orchestreren
+ pain à la grecque
+ par excellence
+ pas de deux
+ paso doble
+ patates frites
+ peau de pêche
+ perpetuum mobile
+ plat du jour
+ pool
+ poste restante
+ pot au feu
+ procesverbaal
+ promilitair
+ public relations
+ pur sang
+ qualitate qua
+ questionnaire
+ rector magnificus
+ remedial teacher
+ remedial teaching
+ rigor mortis
+ romein
+ self-fulfilling prophecy
+ septic tank
+ short story
+ sotto voce
+ stehgeiger
+ sub rosa
+ sur place
+ t-bonesteak
+ te bestemder plaatse
+ te bestemder tijd
+ te elfder ure
+ te eniger tijd
+ te gelde maken
+ te onzen voordele
+ ten algemenen nutte
+ ten anderen male
+ ten besluite
+ ten bewijze
+ ten derde male
+ ten geschenke geven
+ ten geschenke krijgen
+ ten tweede male
+ ten vervolge op
+ ter aangehaalder plaatse
+ ter bestemder plaatse
+ ter bestemder tijd
+ ter beurze
+ ter eenre zijde
+ ter elfder ure
+ ter kerke
+ ter ore
+ terneerliggen
+ terneerslaan
+ terneervallen
+ tertiair
+ top secret
+ tot bloedens toe
+ total loss
+ turken
+ upper ten
+ ups and downs
+ van koninklijken bloede
+ van zinnens zijn
+ viola da gamba
+ white spirit
+ wishful thinking
+ à gogo
+ à propos
+ ca.
+ evt.
+ enz.
+ bijv.
